{
  "_from": "uikit",
  "_id": "uikit@3.1.6",
  "_inBundle": false,
  "_integrity": "sha512-S4+1kPUbBXcAc8kO8OhZRgawcp6gmMK9BSx865vsun4ul/rXwgQ95i/3hF2axchQ5Gb6ncH1VfUpfKiOfFecsA==",
  "_location": "/uikit",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "uikit",
    "name": "uikit",
    "escapedName": "uikit",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/uikit/-/uikit-3.1.6.tgz",
  "_shasum": "6e4126e8f30fbba424d4b6788e49dda9ff9be088",
  "_spec": "uikit",
  "_where": "D:\\xampp\\htdocs\\museo",
  "bugs": {
    "url": "https://github.com/uikit/uikit/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "UIkit is a lightweight and modular front-end framework for developing fast and powerful web interfaces.",
  "devDependencies": {
    "archiver": "3.0.0",
    "buble": "^0.19.7",
    "buble-loader": "^0.5.0",
    "camelcase": "^5.3.1",
    "circular-dependency-plugin": "^5.0.2",
    "clean-css": "^4.1.11",
    "dateformat": "^3.0.3",
    "eslint": "5.16.0",
    "glob": "^7.1.4",
    "inquirer": "6.3.1",
    "less": "^2.7.2",
    "minimist": "^1.2.0",
    "npm-watch": "github:dasdeck/npm-watch#46a8a36c61cfd998ed53d27f62eaf79e11c395b4",
    "postcss": "7.0.17",
    "raw-loader": "^3.0.0",
    "rollup": "1.15.6",
    "rollup-plugin-buble": "^0.19.2",
    "rollup-plugin-html": "^0.2.1",
    "rollup-plugin-import-alias": "^1.0.7",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-replace": "^2.2.0",
    "rtlcss": "^2.2.0",
    "semver": "^6.1.1",
    "shortid": "^2.2.14",
    "svgo": "^1.2.2",
    "uglify-js": "^3.6.0",
    "uglifyjs-webpack-plugin": "2.1.3",
    "webpack": "^4.34.0",
    "webpack-cli": "3.3.4",
    "webpack-dev-server": "^3.7.2"
  },
  "homepage": "https://getuikit.com",
  "license": "MIT",
  "main": "dist/js/uikit.js",
  "name": "uikit",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/uikit/uikit.git"
  },
  "scripts": {
    "build-scss": "node build/scss",
    "compile": "yarn compile-less && yarn compile-js",
    "compile-js": "node build/build",
    "compile-less": "yarn icons && node build/less",
    "compile-rtl": "yarn compile-less rtl",
    "eslint": "eslint src/js",
    "eslint-fix": "eslint --fix src/js",
    "icons": "node build/icons",
    "prefix": "node build/prefix",
    "release": "node build/release",
    "scope": "node build/scope",
    "test": "webpack-dev-server --inline --hot --watchContentBase && open http://localhost:8080/tests/",
    "watch": "npm-watch"
  },
  "sideEffects": [
    "*.css",
    "./src/js/*.js",
    "./dist/**/*.js"
  ],
  "style": "dist/css/uikit.css",
  "title": "UIkit",
  "version": "3.1.6",
  "watch": {
    "compile-js": "src/js/**/*.js",
    "compile-less": {
      "patterns": "**/*.less",
      "extensions": "less"
    }
  }
}
